/* -----全体------ */
body {
  text-align: center;
  color: #0a0a0a;
        font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka";
  font-size: 12px;
  background-color: #ffcede;
  margin: 0 auto;
  padding: 0;

  background-image:url(http://blog-imgs-41.fc2.com/u/p/a/upanisad/jewelribbon_header.gif); 
  background-repeat:no-repeat; 
  background-position:top; 
 background-attachment:fixed;

}

* {
  line-height: 1.6;
  font-size: 100%;
}



 img{
  margin:0px 0px 0px 0px;
  border: 0px ;
}

ul {
  text-align: left;
  margin: 0;
  padding-left: 0;
  list-style-type: none;
  text-decoration: none;
}

h1 {
  font-size: 11px;
  margin: 0 3px;
  padding: 0 10px;
}

hr {
        border:0px;

}


/* -----リンク------ */

a{ color: #cc3399;
text-decoration: none;
cursor:help;
border: none;
}
a:hover{ color: #66cccc;
text-decoration: none;
}


/* ----- 絵文字 ----- */
img.emoji{ 
float:none;
margin:2px 2px 4px 2px; 
vertical-align:middle; 
}

/* ----- テキストエリアほか ----- */

input,select{
color: #ffffff;
font-size: 11px;
font-family: "ＭＳ ゴシック" ,"Verdana";
letter-spacing: 0px;
border:1px solid #ffffff;
background-color: #0a0a0a;
}

textarea{
color: #ffffff;
font-size: 11px;
font-family: "ＭＳ ゴシック" ,"Verdana";
letter-spacing: 0px;
border:1px solid #ffffff;
background-color: #0a0a0a;
}




/* -----レイアウト----- */
div#body {
  width: 700px;
  margin: 10px auto;
  padding: 0;
}

.clear {
  clear: both;
}

div#header {
  font-size: 14px;
  width: 700px;
  background-color: #0a0a0a;
  letter-spacing: 0.1em;
  text-align: left;
  border: solid 0px ;
  margin: 0 0 20px 0;
  padding: 0;
}

div#blog_title {
font-family: "ＭＳ ゴシック" ,"Verdana";  text-align: left;
  font-size: 100%;
  margin: 10px 0 5px 10px;
  padding: 0;
}

div#blog_introduction {
  text-align: right;
  font-size: 11px;
  color : #ffcccc;
  margin: 5px 10px 0 0;
  padding: 0;
}

div#main {
  width: 700px;
  margin: 0;
  padding: 0;

}

div#navi {
  width: 180px;
  float: right;
  margin: 0;
  padding: 0;
}

div#content {
  width: 500px;
  float: left;
  margin: 0;
  padding: 0;

}

div#footer {
  width: 700px;
  letter-spacing: 0.1em;
  text-align: center;
  font-size: 85%;
  border: solid 0px ;
  margin: 0 auto 20px auto;
  padding: 0;
 background-image:url(http://blog-imgs-41.fc2.com/u/p/a/upanisad/jewelribbon_bg.gif); 
  background-repeat:repeat; 

}

/* ----- スクロールバーの設定 ----- */
html{
scrollbar-arrow-color: #000000;
scrollbar-face-color: #ffffff;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #ffffff;
overflow-x:hidden;
}

/* -----ほか各設定------- */
div#admin {
font-family: "ＭＳ ゴシック" ,"Verdana";  text-align: right;
  font-size: 11px;
}

div.inside_line {

  margin: 0;
  padding: 10px;
}

div.plugin {
  border: solid 0px;
  margin: 0 0 10px 0;
  padding: 0;
  background-image:url(http://blog-imgs-41.fc2.com/u/p/a/upanisad/jewelribbon_bg.gif); 
  background-repeat:repeat; 
}

div.plugin_content {
  font-size: 87%;
  margin: 0;
  padding: 0;
}

div.entry {
  border: solid 0px ;
  margin: 0 0 20px 0;
  padding: 0;
  background-image:url(http://blog-imgs-41.fc2.com/u/p/a/upanisad/jewelribbon_bg.gif); 
  background-repeat:repeat; 
}

div.date {
  text-align: right;
  font-size: 85%;
  color: #9999cc;
}

div.entry_body {
  text-align: left;
  margin: 30px 20px;
  padding: 0;

}

p.more_link {
  margin : 20px;
}

div.entry_foot {
  text-align: right;
  font-size: 85%;
  background-color: #ffcede;

}

div.text_area {
  text-align: left;
  margin: 10px;
  padding: 0;
}

div.text_foot {
  text-align: right;
  font-size: 85%;

}

div.comment {
  text-align: left;
  border: solid 0px ;
  margin: 20px 0;
  padding: 0;
 background-image:url(http://blog-imgs-41.fc2.com/u/p/a/upanisad/jewelribbon_bg.gif); 
 background-repeat:repeat; 

}

div.comment_form {
  text-align: right;
  margin: 20px;
  padding: 0 60px;
}

div.entry_navi {
  text-align: center;
  font-size: 90%;
  margin: 30px;
}

div.page_navi {
  clear: left;
  text-align: center;
  font-size: 90%;
  margin: 10px;
}